<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 v1.5 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />


  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <div class="container-fluid">
    <div class="div-header">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#" style="font-weight: 600;">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Web Developmen</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                aria-haspopup="true" aria-expanded="false">
                About Us
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Vision & Mission</a>
                <a class="dropdown-item" href="#">Team</a>
                <a class="dropdown-item" href="#">Contact Us</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="&#xF002; Search Course" aria-label="Search"
              style="font-family:Arial, FontAwesome">
            <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
    </div>
    <!-- 2. Slide body -->
    <div class="div-slide-body col-lg-12">
      <div class="row">
        <div class="col-lg-7 col-sm-5" style="background: none;">
          <div class="slide-body-content w-75  mx-auto h-100">
            <h1 class="text-light" style="font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">Welcome to Ionic Course365 Learning Center</h1>
            <p class="text-light" style="font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses
              and 1 million students. Instructor and expertly crafted courses, designed for the modern students and
              entrepreneur.
            </p>
            <div class="div-btn">
              <button class="btn btn-warning mt-2" style="font-weight: 500;">Browse Courses</button>
              <button class="btn btn-light mt-2" style="font-weight: 500;">Become an Instructor</button>
            </div>
          </div>
        </div>
        <div class="col-lg-5 col-sm-7">
          <img src="images/ionic-207965.png" alt="">
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <div class="div-course-content">
      <!-- courses recomended -->
      <div class="div-courses-recomended w-75 mx-auto jumbotron" style="background: none;">
        <div class="header pb-2">
          <h2 style="font-weight:600;">Recomended to you</h2>
        </div>
        <div class="div-course-cards" id="div-recomended-course">
          <div class="card mt-3" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title text-primary" style="font-size: x-large;">How to easily create a website with
                Angular</h5>
              <div class="row ml-1">
                <p class="card-text" style="font-weight: 600; font-size: large;"><i class="far fa-clock"></i> 3h 56m</p>
                <p class="ml-3" style="font-weight: 600; font-size: large;">Beginner</p>
              </div>
              <div class="row ml-1">
                <h4 style="font-weight: 700;">$600</h4>
                <h4 class="ml-1" style="font-weight: 500; color: lightgray; text-decoration:line-through;">$750</h4>
              </div>
            </div>
            <div class="card-footer">
              <img src="images/teacher/morris_mccoy.jpg" alt="" width="60px" style="border-radius: 50%;">
              <p class="mt-1 mr-5" style="font-weight:500; font-size: medium;">Morris Mccoy</p>
              <i class="far fa-bookmark mb-3" style="font-weight:500; font-size: larger;"></i>
            </div>
          </div>

          <div class="card mt-3" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title text-primary" style="font-size: x-large;">The Python Course: build web application
              </h5>
              <div class="row ml-1">
                <p class="card-text" style="font-weight: 600; font-size: large;"><i class="far fa-clock"></i> 4h 30m</p>
                <p class="card-text ml-3" style="font-weight: 600; font-size: large;">Advanced</p>
              </div>
              <div class="row ml-1">
                <h4 style="font-weight: 700;">$900</h4>
                <h4 class="ml-1" style="font-weight: 500; color: lightgray; text-decoration:line-through;">$1050</h4>
              </div>
            </div>
            <div class="card-footer">
              <img src="images/teacher/claire_robertson.jpg" alt="" width="60px" style="border-radius: 50%;">
              <p class="mt-1 mr-5" style="font-weight:500; font-size: medium;">Claire Robertson</p>
              <i class="far fa-bookmark mb-3" style="font-weight:500; font-size: larger;"></i>
            </div>
          </div>

          <div class="card mt-3" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title text-primary" style="font-size: x-large;">GraphQL: introduction to graphQL for
                beginners</h5>
              <div class="row ml-1">
                <p class="card-text" style="font-weight: 600; font-size: large;"><i class="far fa-clock"></i> 2h 15m</p>
                <p class="card-text ml-3" style="font-weight: 600; font-size: large;">Intermediate</p>
              </div>
              <div class="row ml-1">
                <h4 style="font-weight: 700;">$650</h4>
                <h4 class="ml-1" style="font-weight: 500; color: lightgray; text-decoration:line-through;">$850</h4>
              </div>
            </div>
            <div class="card-footer">
              <img src="images/teacher/ted_hawkins.jpg" alt="" width="60px" style="border-radius: 50%;">
              <p class="mt-1 mr-5" style="font-weight:500; font-size: medium;">Ted Hawkins</p>
              <i class="far fa-bookmark mb-3" style="font-weight:500; font-size: larger;"></i>
            </div>
          </div>

          <div class="card mt-3" style="width: 18rem;">
            <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title text-primary" style="font-size: x-large;">Getting Started with JavaScript</h5>
              <div class="row ml-1">
                <p class="card-text" style="font-weight: 600; font-size: large;"><i class="far fa-clock"></i> 3h 34m</p>
                <p class="card-text ml-3" style="font-weight: 600; font-size: large;">Beginer</p>
              </div>
              <div class="row ml-1">
                <h4 style="font-weight: 700;">$300</h4>
                <h4 class="ml-1" style="font-weight: 500; color: lightgray; text-decoration:line-through;">$550</h4>
              </div>
            </div>
            <div class="card-footer">
              <img src="images/teacher/ted_hawkins.jpg" alt="" width="60px" style="border-radius: 50%;">
              <p class="mt-1 mr-5" style="font-weight:500; font-size: medium;">Ted Hawkins</p>
              <i class="far fa-bookmark mb-3" style="font-weight:500; font-size: larger;"></i>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- courses most popular -->
    <div class="div-course-content">
      <div class="div-courses w-75 mx-auto jumbotron" style="background: none;">
        <div class="header pb-2 mx-auto">
          <h2 style="font-weight:600;">Most Popular</h2>
        </div>
        <div class="div-course-cards" id="div-popular-course">
          
        </div>
      </div>
    </div>

    <!-- div-trending-course -->
    <div class="div-course-content">
      <div class="div-courses w-75 mx-auto jumbotron" style="background: none;">
        <div class="header pb-2 mx-auto">
          <h2 style="font-weight:600;">Trending</h2>
        </div>
        <div class="div-course-cards" id="div-trending-course">

        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div class="div-footer container-fluid">
      <footer>

        <h5>© 2021 Ionic Course365. All Rights Reserved.</h5>
        <ul class="nav pb-3 mb-3 w-25">
          <li class="nav-item">
            <a href="#" class="nav-link px-2 text-primary footer-link">Privacy</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link px-2 text-primary footer-link">Term</a>

          </li>
          <li class="nav-item">
            <a href="#" class="nav-link px-2 text-primary footer-link">Feedback</a>

          </li>
        </ul>
      </footer>
    </div>
  </div>
</body>

</html>